Subject: CND (US), Feb. 7, 1991

From: Zuofeng Li <[email-masked]>
Date: Thu, 7 Feb 91 11:28:03 CST

*  *  *   C H I N A    N E W S    D I G E S T   *  *  *

                             Feb 7, 1991

        +-+-+-+- ( China News Digest,  US Section Service) -+-+-+-+

         - - - - - - T a b l e   o f   C o n t e n t s - - - - - -
No. Subjects                                                    # of Lines
1.   New Year Greeting Cards and Donations for Political Prisoners......15
2.   Chinese activists meet with R. Schifter............................32
3.   CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 29)..................75
4.   CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 30)..................95

--------------------------------------------------------------------------
1. New Year Greeting Cards and Donations for Political Prisoners........15
--------------------------------------------------------------------------
>From: Zhou Xiaofeng, [email-masked]
Date: Monday, Feb 4, 1991

Before the Christmas holiday season, the Professional Affair Committee
of IFCSS initiated the activity of co-signing new year greeting cards
and donations for the families of Wang Juntao, Chen Ziming, Liu
Xiaobo, and Wang Dan.  The campaign was quite successful, according to
a report from the Professional Affair Committee. To the deadline of
January 25 1991, $3,002.00 plus 50.00 British pounds as well as more
than 200 signatures from individuals and organizations have been collected.

The report reaffirmed that this fund will be used exclusively for the
families of the political prisoners, as was promised to the donators.
The New Year's greeting cards are to be sent out within several days and
they should reach those families before the Chinese New Year. It is hoped
that the greeting cards and donations can convey to these families the
support and respect for the political prisoners from Chinese students and
scholars in the United States.

--------------------------------------------------------------------------
2. Chinese activists meet with R. Schifter..............................31
--------------------------------------------------------------------------
>From: [email-masked]
Date: Tue, 5 Feb 91 00:12 EDT

Invited by the State Department, Chen Xingyu, Zhang Xiaochuan,
Ge Xun, Chen Yizi and Li Lu had a meeting with U.S. Human Rights
Assistant Secretary Richard Schifter and his senior assistants on
Wednesday, Jan. 8, the IFCSS Headquaters reported.

The report said that Mr. Schifter reaffirmed the long term commitment
for human rights of the United States during the meeting. He told the
visitors that the U.S. government is very concerned about the human
rights situation in China. The concrete expression of this concern was
his recent trip to China, during which Mr. Schifter had emphasized
repeatedly, he said, the above mentioned standpoints to many Chinese
officials. He assured the visitors that although there is a strong
tension in the Gulf area, the recent trials in China were not neglected
by the U.S. government.  Mr. Schifter also made the point that one should
look for the best way of doing things: it won't be productive unless things
are done appropriately.

According to the report, the visitors told their hosts that they were
pleased to see that the U.S. administration shares similar points of
views with them on this issue. They told Mr. Schifter that U.S. government
really can do something to exert pressure to Chinese government to
improve the human rights in China, especially on the recent trials of
the June 4th victims. It was emphasized that the trials of the June
4th victims are illegal for the victims were merely exercising the
rights endowed in the Chinese Constitution.  They expressed the hope
that some effective measures can be taken now to prevent further
persecution of the June 4th victims by the Beijing authorities.

-------------------------------------------------------------------------
3. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 29)...................75
-------------------------------------------------------------------------
>From: CND Q&A Editor Bo Xiong <[email-masked]>
Date: Sat, 2 Feb 91

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

I. Further Info on the Waiver of Two-year Rule for PRC J-1ers
-------------------------------------------------------------
This topic has been discussed several times on CND Q&A, however, many readers
still send us their queries on this issue, here are two answers posted to
INTER-L, a mailing list on the network for international student advisors,
followed by the answers to a lawyer's questions on this issue by US INS.

1) From: Jan Sandor <[email-masked]> Wed Jan  9 13:45:53 1991

Yes, at The University of Georgia  we have had several PRC students obtain
letters of the waiver of section 212(e), without requesting a COS.  If my
memory serves me, I think that they obtained them from our district office,
and the letters clearly state that a COS must be effected before Jan. 1994
in order for the waiver to be valid.  It seems that some of our students
requested these (without COS) because they were afraid that President Bush
might change his mind.	(Editor's note: COS == Change Of Status)

2) From: <[email-masked]> Sat Jan 12 03:44:45 1991

     None of our PRC students have requested waiver letters without also
applying for COS.  However, the waiver letter issued by the Southern Regional
Service Center in Dallas contains a statement to the effect that the waiver
is only valid if and when the person obtains a change of status. This leads
one to believe that the letter can be obtained without the COS, but the waiver
won't be valid without COS.

     That statement has caused endless confusion among our PRC community since
it gives the misleading impression that the waiver is not yet valid, even for
those who obtained the letter when they got the COS.  We have been assuring
the students that, in their cases, the waiver is valid, but our assurances
sometimes fall on doubtful ears.

Wendy Syer
University of Tennessee, Knoxville
- - - - - - - - - - - - - - - - - -

US INS answered relevant questions asked by Alan Lee, an immigration lawyer
in New York, as follows:
(for details/full text, see World Journal, Sunday Weekly of January 6, 1991)

1. The dependents (who arrived in the US after April 11, 1990) of a qualified
   principal PRC J-1er may be granted the waiver of the two-year rule if the
   J-1er includes his/her dependents in his/her application for COS.

2. Only those PRC J-1ers, who were subject to the two-year rule on or before
   April 11, 1990, can be granted the waiver through applying for COS.

3. For those qualified PRC J-1ers in above 2, if they changed their major or
   received a new J-1 status BEFORE they apply for COS or receive the waiver,
   the new J-1 status/major will not affect their eligibility for the waiver
   of the two-year rule.  However, if they receive a new J-1 status/join a new
   J-1 program AFTER they are granted the waiver, the new J-1 status will be
   subject to the two-year rule that can not be waived under presidential
   Executive Order issued on April 11, 1990.

4. Those PRC J-1ers and their dependents, who left US between June 5, 1989
   and April 11, 1990 and now live in other countries, are NOT covered by the
   Executive Order, unless the absence from the US during that period is
   "brief, casual and innocent".

5. Any qualified PRC J-1er, who has received the waiver of the two-year rule
   without requesting a COS, should have his/her status changed from J-1 or
   non-status (see previous CND Q&A) to another non-immigrant or immigrant
   status (i.e., requesting a COS) BY January 1, 1994, otherwise the waiver
   he/she received will no longer be a valid one after January 1, 1994 under
   current policy.

-------------------------------------------------------------------------
4. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 30)...................95
-------------------------------------------------------------------------
>From: CND Q&A Editor Bo Xiong <[email-masked]>
Date: Sat, 2 Feb 91

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

I. H-1 Time and Info about New US Immigration Law
-------------------------------------------------
Q: From [email-masked]  Date:  Sat, 26 Jan 91 19:44:33 EST

   Why are people afreid of comsuption of their five year H-1 time?  It seems
   foolish to ask question like this.  But I think it is important.  What are
   the rules of getting another H-1 for another five year?  No possibility in
   any case?  What are the laws regarding this?  What are the skills to play
   the game in getting another five year H-1?  This question concerned by many
   here and was sent to CND but got no answer.	There are real case that some
   Chinese student who has Ph.D and got a job outside U.S and get H-1 entered
   U.S. for the job (tenue track assistent professor).	Many student here may
   have the same advantege as he.  Also Q&A are dispointing in giving analysis
   regarding the difference between new imgration law and the old one even
   though you are good at imformation about the old law and the old cases.

A: Most people have to consume the six-year H-1 time if they are to apply for
   PR through employment-based priority.  The H-1 time is six years under both
   old and new immigration law, however US INS usually does not approve the
   extension for the sixth year under old immigration law, so practically, the
   H-1 time is five years.  Per the new immigration law coming into effect on
   October 1, 1991, an alien temporary worker can be granted six-year stay if
   his/her application for H-1 is approved.  It so far unclear whether those
   who have obtained H-1 status before new immigration law becomes effective
   are entitled six years stay in the US.

   One has to leave US for at least one year in order to be eligible for a new
   H-1 after he/she has worked five/six years in the US, no matter how many
   employers one has switched, the time of working is accumulative five/six
   years, no tricks regarding this matter.

   In the new immigration law, an advantage for many Chinese nationals is that
   the immigration quota for employment-based priority will be tripled to
   140,000/year, which may give people already in the immigration queue more
   chances.  The disadvantages are 1) the cap of 65,000/year to H-1 visa will
   be placed, considering that there are some 150,000 foreign students
   graduating in the US with master/Ph.D. degrees, the compitition will be
   very keen, not mentioning that there are many alien workers applying for
   H-1 visa from outside US every year.  2) the new procedure to apply for
   H-1: the petition must be pre-approved by US Labor Dept. then US INS can
   issue the H-1 status to the applicant.  Those will bring difficulties in
   applying for H-1 to applicants.

   Since the new immigration law is not effective yet, many things are still
   up in the air, and due to the limit to the volume of CND-US and shortage
   of man power, CND Q&A would like to refer you to following sources for
   more info and detail analysis on new US immigration law:
   1) CND-US Visa Package: New Immigration Law, posted in November, 1990
   2) China Spring, January, 1991: "How Will the New US Immigration Law
      Affect Chinese Students"  (Contact: 718-429-6777 or Chinese bookstores)
   3) World Journal: "Booklet on New US immigration Law" (Contact:
      718-746-8889 or any WJ Bookstore across US)

II. PRC H-1er Getting PSB-issued Passport Renewed
-------------------------------------------------
Q: From [email-masked] Sat Nov 17 01:31:17 1990

   I hold a private passport. I am current on H-1 (changed from J-1).
   Do you know is there any difficulty to get my passport extened?

A: We received a telephone report from a CND reader in January, 1991 on his
   case as follows:
   "I was a J-1er bearing PRC private-affair passport issued by Public
   Security Bureau (tan cover) and switched to H-1 in January, 1990, my
   passport will expire in August, 1991.  I called PRC consulate in Chicago
   last week and asked for the procedure to renew my passport and was told
   that if I am bearing PSB-issued passport and on H-1 status, I don't have
   to deal with the Education Section of the consulate, instead, I may apply
   for the renewal directly from Overseas Chinese Section of the consulate,
   though I am not a true "overseas Chinese" yet :-)  The only documents they
   need are my passport and valid US INS form I-94.  This past Monday I went
   to Chicago consulate and turned in my passport and US INS form I-94 to the
   receptionist at the window, then got my passport renewed for another five
   years in ten minutes.  The only question they asked was 'are you really a
   self-sponsored student?' when they saw the obsolete J-1 visa stamp on my
   passport and they did not give me hard time when I firmly answered 'YES'.
   The only paper work I signed on was the receipt of the renewal fee, I paid
   $13.  If I had chosen to pick up it five days later, the fee would be $5."

   "It seems to me that now the PRC consulate treats those students who bear
   PSB-issued passports as 'self-sponsored students' no matter whether they
   were/are J-1er or F-1er, and they are still somehow serious about those
   students who bear public-affair passport no matter what status they were/
   are on."

***  Send your question to  [email-masked]
***  Contact [email-masked] for the back issues of CND-US

+------------------------------------------------------------------------+
| Editor of this Issue: Zuofeng Li, E-mail: [email-masked]     |
|                             - - - - - - -                              |
| To Subscribe China News Digest, send "SUB CHINA-NN Firstname Lastname" |
| to: [email-masked].  Send "UNSUB CHINA-NN" to same address to |
| cancel subscription. Send news contribution to [email-masked] |
|                             - - - - - - -                              |
| For technical matters, contact: Tan Shi, E-mail: [email-masked]|
+------------------------------------------------------------------------+